recovery:
  state:
    round: 5
    hash: "8c9287644d7dc43ac99453fec56fc616e7ed7c20dcfa85adb5c9cef1bd4ecb12f58a8e01acf71d5c787affa763bfa8a9"
    timestamp: "2025-11-15T06:24:41.577127Z"
  bootstrap: null
  package: null
  stream: null
